﻿
.header { padding:0; margin:0; color:#333333; position:relative; z-index:9999; background: #020405;}
.home .content-section{padding-top:0;border-top:0}
.content-section{padding-top:30px;border-top:1px solid #cacaca}
.content-section.top-image-exists{padding-top:0;border-top:0}
.content-section.top-image-exists #sidebar{margin-top:-65px}
.content-section.top-image-exists #main-content-area{margin-top:30px}


.cli-col-12
{
	width:100%;
}
.col-row-item .col-row-single-item{font-size:1em;font-weight:700;text-transform:none;text-align:left}
.breadcrumb{padding:8px 15px;margin-bottom:20px;list-style:none;background-color:#f5f5f5;border-radius:4px}

.container-breadcrumbs .breadcrumb {
  display: inline-block;
  font-family: "vag-rundschrift-d", sans-serif;
  border-top-left-radius: 0;
  position: relative;
  z-index: 10;
  background: transparent;
  padding: 5em 0 1.5em 0;
}

.body-content .breadcrumb {
  margin-top: 0;
  border-radius: 25px;
  background: transparent !important;
}

		.address3{
			width: auto;
			padding-top: 40px;
		}


.border-top{
border-bottom: solid 2px #764242;

height: 2px;
margin: 5px 0px;
	}


#breadcrumbs-one, .nav-right, title, .toTop, .bg-secondary, footer, .camera_container, .border-top, .isStuck, .rd-mobilepanel, .rd-mobilemenu, .rd-mobilepanel, .btn-home{
	display:none!important;
	}


.footer-footer-widget .textwidget p {
    clear: both;
    font-weight: 700;
}
.ads{float:left;width:728px;position:relative;z-index:1001;margin:7px}
.ads-small{background-color:#9b9b9b;float:left;width:235px;height:90px;margin-top:7px;margin-bottom:7px}
.ads-small img{border:0}


#wrap_skybar_games {
	position: absolute; display: none; right: 0px; top: 25px;
	z-index: 666;
}
